#features h3
{
	color: #309BBE;
	font-weight: 700;
	font-family: 'Roboto Slab', serif;
	margin:20px 0px;
	font-size: 35px;
	text-align:center;
}

#doc p
{
padding: 0px 40px 0px 20px;
line-height:22px;
letter-spacing:1px;
}
#media .click_btn
{
background:#3ac2d2;
padding:10px 20px;
}

#media .click_btn, .click_btn:hover
{
color: #fff;
font-weight:bold;
font-size:20px;
text-decoration: none;
background:#3ac2d2;
}

.style-label p
{
padding:0px 0px 20px 0px;
color:#fff;
font-size:16px;
font-weight:600;
}

.style-label h3
{
padding:20px 0px;
color:#fff;
font-weight:bold;
}

.style-label img
{
padding:0px 0px 20px 0px;
}

.bs-example
{
	margin: 20px;
}

.panel-title
{
	margin-top:0;
	margin-bottom:0;
	font-size:16px;
	color:#fff;
	width:100%;
	font-weight:700;
}
.panel-heading
{
	height:100%;
}
.panel-title>.small,.panel-title>.small>a,.panel-title>a,.panel-title>small,.panel-title>small>a
{
	color:#fff;
}

.panel-default>.panel-heading
{
	background:#3ac2d2; 
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff5f5f5', endColorstr='#ffe8e8e8', GradientType=0); 
	background-repeat:repeat-x;
}

.panel-primary>.panel-heading
{
	background:#3ac2d2; 
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff337ab7', endColorstr='#ff2e6da4', GradientType=0); 
	background-repeat:repeat-x;
}

.panel-success>.panel-heading
{
	background:#3ac2d2; 
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffdff0d8', endColorstr='#ffd0e9c6', GradientType=0); 
	background-repeat:repeat-x;
}

.panel-info>.panel-heading
{
	background:#3ac2d2; 
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffd9edf7', endColorstr='#ffc4e3f3', GradientType=0); 
	background-repeat:repeat-x;
}

.panel-warning>.panel-heading
{
	background:#3ac2d2; 
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fffcf8e3', endColorstr='#fffaf2cc', GradientType=0); 
	background-repeat:repeat-x;
}

.panel-danger>.panel-heading
{
	background:#3ac2d2; 
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#fff2dede', endColorstr='#ffebcccc', GradientType=0); 
	background-repeat:repeat-x;
}